@import url("//fonts.googleapis.com/css?family=Gafata");
/*
h1 {
	padding: 80px 0 40px;

	font-size: 40px;
	line-height: 48px;
	color: #505762;
}
	.search .wrap {
		padding: 60px 0;
	}

*/

h1 {
	margin: 1.67em 0 .67em;
	font-size: 2em;
}

.posts h1 {
	margin: .67em 0;
}

.search h1.wrap {
  margin-top: 70px;
}

.search .items h2 {
  font-size: 26px;
}

.search .items {
  margin-bottom: 2em;
}

small {
	font-style: italic;
}

h6.sitetitel {
	font-family: 'Gafata', sans-serif;
        position: absolute;
        top: 1em;
        margin: 0 30px;
	float: left;
	font-size: 3em;
	font-weight: 500;
}

h6.sitetitel a {
	text-decoration: none;
	color: #000;
}

nav.knopjes {
    margin: -70px 30px;
    position: absolute;
    max-width: 95%;
}

nav.knopjes ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav.knopjes li {
    display: inline;
}

/* zoekknop */
.search-box, .home-button, .list-button {
  -webkit-transition: width 0.6s, border-radius 0.6s, background 0.6s, -webkit-box-shadow 0.6s;
  transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
  width: 41px;
  height: 38px;
  border-radius: 10px;
  border: none;
  cursor: pointer;
  background: #808080;
  float: left;
  margin-right:5px;
}
.search-box + label .search-icon {
  color: black;
}
.search-box:hover, .home-button:hover, .list-button:hover {
  color: white;
  background: #c8c8c8;
  -webkit-box-shadow: 0 0 0 2px #9E9E9E;
  box-shadow: 0 0 0 2px #9E9E9E;
}
.search-box:hover + label .icon-search {
  color: white;
}
.search-box:focus {
  -webkit-transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
  transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 15px;
  cursor: text;
  width: 300px;
  border-radius: auto;
  background: #ebebeb;
  color: black;
}
.search-box:focus + label .search-icon{
  color: black;
}
.search-box:not(:focus) {
  text-indent: -5000px;
}

#search-submit {
  position: relative;
  left: -5000px;
}

nav .icon-search {
  position: relative;
  left: -36px;
  font-size: 21px;
  top: 8px;
  color: rgb(244, 244, 244);
  cursor: pointer;
}

nav .icon-home {
  position: relative;
  left: 10px;
  font-size: 21px;
  top: 8px;
  color: rgb(244, 244, 244);
  cursor: pointer;
}

nav .icon-list {
  position: relative;
  left: 10px;
  font-size: 21px;
  top: 8px;
  color: rgb(244, 244, 244);
  cursor: pointer;
}

/* big search */

.big-search-container {
  position: relative;
  max-width: 750px;
  width: 80%;
  margin: 1.5em auto 2em;
}

input.big-search-box {
  box-sizing: border-box;
  width: 100%;
  height: 2em;
  border-radius: 4px;
  border: 1px solid darkgray;
  padding: 0 .5em;
  font-size: 1em;
}

.big-search-container button {
  border: none;
  position: absolute;
  top: 7px;
  right: 10px;
  font-size: 19px;
  color: lightslategrey;
  background: none;
}

/**/

#top {
	overflow: hidden;
	padding: 0;
}

	#top #logo:hover, #top ul a:hover, #top ul .active a, .posts .items li:first-child h2 a:hover {
		color: #333;
	}
	#top ul {
		list-style: none;
		float: right;
		margin: 1em 2em;
	}
		#top ul li {
			float: left;
			padding-left: 40px;
		}
		#top ul a {
			display: inline-block;
			color: #555f6d;
		}
		#top ul img {
			display: inline-block;
			vertical-align: middle;

			position: relative;
			top: -2px;

			width: 16px;
			height: 16px;

			opacity: .4;
		}
			#top ul a:hover img {
				opacity: .7;
			}
			#top ul a.active img {
				opacity: 1;
			}


/**
 *   Index page listing, category listing, search page results
 */
.items {
	list-style: none;
}
	.items > li {
		padding: 40px 0 55px;

		color: #000;
		background: #ccc;
	}

	.search .items > li {
		padding: 3px 0 1px;
	}

		.posts .items > li:first-child {
			background: #fff !important;
		}
			.items li h1 a, .posts .items > li:first-child h2 a {
				color: #3d4551;
			}
	.items h1 {
		padding: 0 0 8px;
	}
		.items h1 a {
			text-decoration: none;
		}
	.items h2 {
		font-size: 32px;
		line-height: 41px;
	}
		.items h2 a {
			display: block;
			padding-bottom: 12px;

			color: #000;

			text-decoration: none;
		}
			.items h2 a:hover {
				color: #E2E2E2;
			}
	.items .content {
		padding: 10px 0 0;
	}
		.items .content p {
			padding-bottom: 15px;
		}
.leader a {
	color: #000;
	font-style: italic;
}

.leader a:hover {
	color: #E2E2E2;
}

/**
 *   Pagination
 */
.pagination {
	overflow: hidden;
	padding: .67em 0 0;
}
	.pagination:empty {
		display: none;
	}
	.pagination a {
		float: left;
		text-decoration: none;

		font-size: 13px;
		font-weight: 500;

		color: #6f7b8b;
	}
		.pagination a:hover {
			color: #3c4857;
		}
	.pagination a.next {
		float: right;
	}

/**
 *   Give some extra space to single-page wrappers
 */

header {
	max-width: 1200px;
	margin: .5em auto 0;

}

header img {
	border-top: 7px solid #BE2424;
	border-bottom: 4px solid #E24646;
}

.main-wrap {
	max-width: 1200px;
	margin: 0 auto;
	padding: .7em 0 3em;
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 0 10px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
	background-color: #fff;
}

.content.wrap {
	padding-bottom: 50px;
}
	.content.wrap ul, .content.wrap ol, .items li ul {
		padding: 20px 30px;
	}
		.content.wrap ul ul, .content.wrap ol ol, .items li ul ul {
			padding: 0 20px;
		}
.content {
	margin-bottom: 3em;
}
/**
 *   Footnotes and straplines
 */
.footnote, .commentlist time, footer time, .archive-date {
	display: block;
	padding: 5px 0 15px;

	color: #98a2b1;
	font-size: 14px;
	font-style: italic;
	
	white-space: nowrap;
}
	.footnote {
		padding: 20px 0 40px;
	}

.archive-date {
  padding: 10px 0 0;
}
/**
 *   Comment form
 */
ul.commentlist {
	margin-bottom: 40px;

	list-style: none;
	border-top: 1px solid rgba(22,36,54,.1);
}
	ul.commentlist .wrap {
		position: relative;
	}
	ul.commentlist li {
		padding: 40px 0;
		border-bottom: 1px solid rgba(22,36,54,.1);
	}
		ul.commentlist time {
			font-size: 13px;
		}
		ul.commentlist h2 {
			font-size: 25px;
			line-height: 33px;
		}
		ul.commentlist .counter {
			position: absolute;
			right: 0;
			top: 0;

			font-size: 25px;
			font-weight: 300;
			color: #cdd2da;
		}

#comment {
	overflow: hidden;
}
	#comment label[for] {
		display: none;
	}
	#comment p {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 10px;

		text-indent: 0;
	}
		#comment p + p {
			margin-right: 0;
		}
		#comment p.textarea {
			float: none;
			width: 100%;
		}
	#comment input, #comment textarea {
		width: 100%;
		padding: 10px 15px;

		font-size: 15px;
		font-weight: normal;

		border: 1px solid rgba(22,36,54,.2);
		border-radius: 4px;
	}
		#comment input:focus, #comment textarea:focus {
			outline: none;
			background: #f7f9fc;
		}
		#comment textarea {
			min-height: 150px;
			max-height: 800px;
			resize: vertical;
		}
	#comment button {
		display: inline-block;
		padding: 9px 18px;

		background: #4e82ce;
		color: #fff;

		border: none;
		border-radius: 5px;
		cursor: pointer;

		font-size: 13px;
		font-weight: 500;
	}
		#comment button:hover {
			background: #3c6eb7;
		}


figcaption {
	margin-bottom: 1em;
}

.comments {
	max-width: 750px;
	margin: 1.5em auto;
}

.fb-comments, .fb-comments span, .fb-comments iframe {
	width: 100% !important;
}

/**
 *   Columns
 */

.alles_links {
  width: 70%;
  margin-right: 5%;
  float: left;
}

.alles_rechts {
  width: 25%;
  margin: 5em 0 0;
  float: right;
}

.alles_rechts li {
  list-style-type: none;
  margin-bottom: .2em;
}


#knop_omhoog {
  position: fixed;
  height: auto;
  width: auto;
  right: 10px;
  bottom: 10px;
  font-size: 48px;
}
#knop_omhoog a {
  text-decoration: none;
  color: maroon;
  color: rgba(87, 0, 0, 0.5);
  font-weight: bold;
  font-family: serif;
}


/**
 *   Footer
 */

#bottom {
	padding: 30px 0 40px;
}
	#bottom ul {
		float: right;
		list-style: none;
		margin-top: 50px;
	}
		#bottom li {
			float: left;
			padding-left: 35px;

			font-size: 14px;
		}
		#bottom a {
			text-decoration: none;
		}
		#bottom ul.author {
			float: left; 
		}

		#bottom ul.author li {
			padding: 0;
		}